/* PRODUCTS */
.product{
position: relative;
overflow: hidden;
margin-right: 3.5%;
margin-bottom: 2%;
}

.product.portrait{
width: 21%;
height: 278px;
//border: 1px solid red;
}

.product.landscape{
width: 35%;
height: 200px;
}

.product-image{
display: block;
width: 100%;
height: 100%;
//float: center;
margin: auto 0;
//z-index: 1; 
}

.product img{
width: 100%; 
height: 100%;
//max-height: 240px;
font: .8em;  
//border: 1px solid blue;   
}

.product-details{
display: none;
position: absolute;
bottom: 0;
left: 0;
width: 100%;
float: center;
padding: 1.5% 0 1.5% 0;
background: #2f2f2f;
opacity: 0.9;
border-top: 1px solid #2f2f2f;
cursor: pointer;
//z-index: 10; 
}

.product-title{
display: block;
width: 100%;
height: 70%;
min-height: 24px;
float: center;
text-align: left;
padding-left: 2%;
//border: 1px solid green;   
}

.product-title h3, .product-title h4 {
display: block;
width: 96%;
color: #fff;
font-weight: normal;
word-wrap: normal;
text-transform: capitalize;
//border: 1px solid orange;   
}

.product-title h3{
font-size: 1em;
//font-size: 1.2vw;
}

.product-title h4{
font-size: 1em;
//font-size: 1vw;
}

#browse{
display: block;
width: 100%;
float: center;  
text-align: right;
//border: 1px solid pink;     
}

#browse .price{
padding-right: 2%;
padding-bottom: 1%;
background: #2f2f2f;
color: #fff;  
//border: 1px solid orange;       
}

#browse img{
height: 90%;
width: 15%;
float: right; 
margin-right: 5%; 
cursor: pointer;  
}

/* OVERLAY */
.product-overlay{
display: none;
position: fixed;
top: 0;
left: 0;
overflow-y: scroll;
width: 100%;
height: 100%;
padding-bottom: 10%;
z-index: 10;
border: 1px solid grey;
}

.overlay-background{ 
background: #fff url(https://www.katzmusic.com.au/view/design/images/backgrounds/dark-grey.png) ;
opacity: .6;  
width: 100%;
height: 100%;  
}

.overlay-product{
position: absolute;
top: 0;
left: 0;
right: 0;
width: 48%;
//height: 72%;
margin: auto;
margin-top: 5%;
margin-bottom: 10%;
border: 1px solid grey;
background: #fff;
}

.overlay-product-title{
display: block;
background: #fff;
text-align: left;
float: center;  
padding: 2%;
//background: #fff url(//katzmusic.com.au/view/design/images/backgrounds/very-lite-grey.png) ;
border-bottom: 1px solid #ccc;
//border: 1px solid red;
}

.overlay-product-title h2{
width: 100%;
font-weight: normal;
padding: 1%;
font-size: 1.2em;
//color: #232323;
color: #333333;
//color: #fff;
text-transform: capitalize;
//background: #333 url(//katzmusic.com.au/view/design/images/backgrounds/medium_grey.png) left top;  
}

.overlay-product-title span{
text-transform: none;
}

/* ITEM DETAILS */
.item-details{
display: block;
width: 100%;
float: left;
margin-bottom: 1%;
font: "Trebuchet MS", Helvetica, sans-serif;
//border: 1px solid green;
}

/* ITEM DETAILS - PORTRAIT */
.item-details-left{
display: block;
width: 41%;
height: 67%;
margin-top: .5%;
float: left;
//border: 1px solid green;
}

.item-details-right{
display: block;
width: 58%;
height: 67%;
margin-top: .5%;
float: right;
//border: 1px solid grey;
}

/* ITEM DETAILS - LANDSCAPE */
.item-details-top{
display: block;
width: 100%;
height: 52%;
margin-top: .5%;
float: left;
//border: 1px solid green;
}

.item-details-bottom{
display: block;
width: 100%;
margin-top: .5%;
float: right;
//border: 1px solid grey;
}


.item-details-image{
display: block;
width: 98%;
height: 100%;
margin: auto;
}

.item-details-image img{
width: 100%;
height: 100%;
border: 1px solid #bdc2c3;
}

.item-details h4{
width: 96%;
float: left;
margin: 0 2% 1% 2%;
font-size: 1.1em;
color: #333333;
}

.item-details h5{
width: 96%;
float: left;
margin: 0 2% 1% 2%;
font-size: 1em;
color: #333333;
}

.item-details p{
width: 92%;
float: left;
margin: 0 0 0 2%;
font-size: .9em;
color: #676365;
}

/* LOWER BLOCK */
#lower-block{
display: block;
width: 100%;
height: 18%;
margin: 0;
margin-bottom: 1.5%;
float: left;
//background: red;
//border: 1px solid purple;
}

/* INFO */
.info{
display: block;
width: 58%;
height: 100%;
margin: 0;
float: left;
//border: 1px solid red;
}

/* STOCK */
.stock{
display: block;
width: 90%;
height: 18%;
float: left;
text-align: left;
//border: 1px solid green;
}

.portrait .stock{
margin-left: 2%;
}

.landscape .stock{
margin-left: 3%;
}

.shipping, .stock p{
font: "Trebuchet MS", Helvetica, sans-serif;
font-size: .9em;
color: #676365;
}

/* SHIPPING */
.shipping{
display: block;
width: 90%;
height: 80%;
margin-left: 2%;
float: left;
text-align: left;
//border: 1px solid green;
}

/* PRICE */
.overlay-product-price{
display: block;
width: 28%;
height: 100%;
margin-right: 1%;
float: right;
text-align: left;
//background: red;
//border: 1px solid green;
}

.overlay-product-price h2{
width: 100%;
height: 20%;
margin: 1% 3% 0 0;
padding: 12% 0 4% 0;
color: #232323;
//color: #66cc33;
font-size: 1.3em;
float: left;
//border: 1px solid blue;
}

/* ADD TO CART */
.add-to-cart{
width: 100%;
height: 35%;
margin: 0 0 1% 0;
color: #fff;
cursor: pointer;
float: right;
//border: 1px solid red;
}

.add-to-cart p{
width: 90%;
margin-left: 1%;
float: left;
}

.added{
opacity: 0.7;
}

#message{
width: 100%;
height: 35%;
min-height: 200px;
float: left; 
}

#message p{
padding: 3% 0 5% 0;
font-size: .9em;
}









